@element .banner .missing-cover__bg and (max-width: 124px) {
  .banner .missing-cover__content {
    padding: 0 4px; }
  .banner .missing-cover__title {
    font-size: 11px;
    line-height: 13px; } }

@element .banner .missing-cover__bg and (max-width: 154px) {
  .banner .missing-cover__penguin {
    display: none; } }

@element .banner .missing-cover__bg and (min-width: 155px) {
  .banner .missing-cover__penguin {
    display: block;
    top: 30%; }
  .banner .missing-cover__content {
    top: 70%;
    font-size: 14px; } }

@element .banner .missing-cover__bg and (min-width: 224px) {
  .banner .missing-cover__content {
    font-size: 19px;
    line-height: 21px; } }

@element .banner .missing-cover__bg and (min-width: 300px) {
  .banner .missing-cover__content {
    font-size: 22px;
    line-height: 25px;
    top: 65%; } }

@element .editions .missing-cover__bg and (max-width: 124px) {
  .editions .missing-cover__content {
    padding: 0 4px; }
  .editions .missing-cover__title {
    font-size: 11px;
    line-height: 13px; } }

@element .editions .missing-cover__bg and (max-width: 154px) {
  .editions .missing-cover__penguin {
    display: none; } }

@element .editions .missing-cover__bg and (min-width: 155px) {
  .editions .missing-cover__penguin {
    display: block;
    top: 30%; }
  .editions .missing-cover__content {
    top: 70%;
    font-size: 14px; } }

@element .editions .missing-cover__bg and (min-width: 224px) {
  .editions .missing-cover__content {
    font-size: 19px;
    line-height: 21px; } }

@element .editions .missing-cover__bg and (min-width: 300px) {
  .editions .missing-cover__content {
    font-size: 22px;
    line-height: 25px;
    top: 65%; } }

@element .search-main__results .missing-cover__bg and (max-width: 124px) {
  .search-main__results .missing-cover__content {
    padding: 0 4px; }
  .search-main__results .missing-cover__title {
    font-size: 11px;
    line-height: 13px; } }

@element .search-main__results .missing-cover__bg and (max-width: 154px) {
  .search-main__results .missing-cover__penguin {
    display: none; } }

@element .search-main__results .missing-cover__bg and (min-width: 155px) {
  .search-main__results .missing-cover__penguin {
    display: block;
    top: 30%; }
  .search-main__results .missing-cover__content {
    top: 70%;
    font-size: 14px; } }

@element .search-main__results .missing-cover__bg and (min-width: 224px) {
  .search-main__results .missing-cover__content {
    font-size: 19px;
    line-height: 21px; } }

@element .search-main__results .missing-cover__bg and (min-width: 300px) {
  .search-main__results .missing-cover__content {
    font-size: 22px;
    line-height: 25px;
    top: 65%; } }

@element .bookcase .missing-cover__bg and (max-width: 124px) {
  .bookcase .missing-cover__content {
    padding: 0 4px; }
  .bookcase .missing-cover__title {
    font-size: 11px;
    line-height: 13px; } }

@element .bookcase .missing-cover__bg and (max-width: 154px) {
  .bookcase .missing-cover__penguin {
    display: none; } }

@element .bookcase .missing-cover__bg and (min-width: 155px) {
  .bookcase .missing-cover__penguin {
    display: block;
    top: 30%;
    max-width: 70px; }
  .bookcase .missing-cover__content {
    top: 70%;
    font-size: 14px; } }

@element .bookcase .missing-cover__bg and (min-width: 224px) {
  .bookcase .missing-cover__content {
    font-size: 19px;
    line-height: 21px; } }

@element .bookcase .missing-cover__bg and (min-width: 300px) {
  .bookcase .missing-cover__content {
    font-size: 22px;
    line-height: 25px;
    top: 65%; } }

@element .swiper-slide .missing-cover__bg and (max-width: 124px) {
  .swiper-slide .missing-cover__content {
    padding: 0 4px; }
  .swiper-slide .missing-cover__title {
    font-size: 11px;
    line-height: 13px; } }

@element .swiper-slide .missing-cover__bg and (max-width: 154px) {
  .swiper-slide .missing-cover__penguin {
    display: none; } }

@element .swiper-slide .missing-cover__bg and (min-width: 155px) {
  .swiper-slide .missing-cover__penguin {
    display: block;
    top: 30%; }
  .swiper-slide .missing-cover__content {
    top: 70%;
    font-size: 14px; } }

@element .swiper-slide .missing-cover__bg and (min-width: 224px) {
  .swiper-slide .missing-cover__content {
    font-size: 19px;
    line-height: 21px; } }

@element .swiper-slide .missing-cover__bg and (min-width: 300px) {
  .swiper-slide .missing-cover__content {
    font-size: 22px;
    line-height: 25px;
    top: 65%; } }

@element .c-book-details .missing-cover__bg and (max-width: 124px) {
  .c-book-details .missing-cover__title {
    font-size: 11px;
    line-height: 13px; } }

@element .c-book-details .missing-cover__bg and (min-width: 155px) {
  .c-book-details .missing-cover__penguin {
    width: 38%;
    top: 35%; }
  .c-book-details .missing-cover__content {
    top: 70%;
    font-size: 14px; } }

@element .c-book-details .missing-cover__bg and (min-width: 224px) {
  .c-book-details .missing-cover__penguin {
    top: 35%; }
  .c-book-details .missing-cover__content {
    font-size: 19px;
    line-height: 21px; } }

@element .c-book-details .missing-cover__bg and (min-width: 300px) {
  .c-book-details .missing-cover__content {
    font-size: 22px;
    line-height: 25px;
    top: 70%; } }

/*@element .missing-author__bg {
    .missing-author__circle {
        width: eval('Math.round($it.clientWidth * 0.8) + "px"');
        height: eval('Math.round($it.clientWidth * 0.8) + "px"');
        font-size: eval('Math.round($it.clientWidth * 0.3) + "px"');
    }
}*/

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
